﻿body {
    margin: 0;
    padding: 0;
    /*
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
}

map {
    display: none;
    visibility: collapse;
}

a {
    text-decoration: none;
    color: black;
}

h1 {
    font-size: 15pt;
    font-weight: 500;
}

h2 {
    font-size: 14pt;
    font-weight: 500;
}

h3 {
    font-size: 12pt;
}

.container {
    margin-right: auto;
    margin-left: auto;
}

.navbar-toggle {
    display: inline-block;
    color: white;
    height: 54px;
    font-size: 11pt;
    border: 1px solid transparent;
    background-color: transparent;
    color: white;
}

.navbar-toggle:hover {
    background-color: #5da9dd;
}

.icon-bar {
    display: block;
    width: 26px;
    height: 3px;
    border-radius: 0px;
    background-color: white;
    margin-top: 6px;
}

.menu {
    padding: 11px;
    color: white;
    border-bottom: 1px solid lightgray;
    background: #5DA9DD;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    user-select: none;
}

.menu:hover {
    background: #808080;
}

.menusub {
    background: lightgray;
    color: black;
    padding: 11px 11px 11px 20px;
    border-bottom: 1px solid #a4a4a4;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.menusub:hover {
    background: #c2c2c2;
    color: black;
}

.no-selection-highlight {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.button-submnenu {
    position: relative;
    float: left;
    background-color: transparent;
    color: white;
    border: 0px none transparent;
}

    .button-submnenu:hover {
        background-color: gray;
    }

.WhyPointHeader {
    font-weight: bold;
    font-size: 12pt;
    padding-bottom: 5px;
    padding-top: 15px;
}

.buttonBlue {
    border: solid 1px #0166B4;
    background-color: #0166B4;
    color: white;
    font-size: 12pt;
    min-height: 36px;
    cursor: pointer;
}

.SectionLineSeperator {
    width: 100%;
    margin-top: 20px;
    position: relative;
    border-top: solid 1px gray;
    height: 1px;
}

.WatermarkClass {
    color: darkgray;
}

.bulletTickOrange {
    list-style-image: url('/images/icon/tick_orange.gif');
}

.checkboxstyle {
    display: none;
}

    .checkboxstyle + label span {
        display: inline-block;
        width: 28px;
        height: 28px;
        padding: 0px;
        margin: 0px;
        background: url('../images/icon/checkbox-no-28.png') left top no-repeat;
        cursor: pointer;
    }

    .checkboxstyle:checked + label span {
        background: url('../images/icon/checkbox-yes-28.png') left top no-repeat;
    }
